Package python-kyotocabinet

Welcome to the future! This package does not support Python 2 at all. All is good in the world.


See python-kyotocabinet in the Fedora Pagure, or go directly to the corresponding spec file.

RPMs

  • python-kyotocabinet-1.22-2.fc33.src
    • pkgconfig(python3) = 3.9
  • python3-kyotocabinet-1.22-2.fc33.x86_64
    • python(abi) = 3.9

Maintainers